.btn button{
    background-color: transparent;
    border: none;
}
.task {
   display:flex;
   align-items: center;
   justify-content: space-between;
   background-color: rgba(246, 226, 226, 0.995);
   padding : 0 20px;
   margin-bottom: 10px;
   border-radius: 10px;
}
.task:hover {
    background-color: rgb(207, 226, 166);
}
.task .chkBtn {
    color: rgb(32, 211, 32);
    font-weight: bolder;
    background-color: transparent;
    border: none ;
}
.task .delBtn {
    color: rgb(211, 32, 44);
    font-weight: bolder;
    background-color: transparent;
    border: none;
}
.task button:hover {
    transform: scale(1.4);
}